#!/usr/bin/make -f

DEB_BUILD_MULTIARCH ?= $(shell dpkg-architecture -qDEB_BUILD_MULTIARCH)
export QT_SELECT=qt5

export DEB_LDFLAGS_MAINT_APPEND := -Wl,--as-needed

export DH_VERBOSE=1

%:
	dh $@ --buildsystem cmake
